{% extends 'base.html.twig' %}

{% block body %}

    {{ dump(dishes_2017) }}

  {##}
    {#{% for dish in dishes_2017 %}#}
        {#{% if dish.dishes.restaurants.id == 6 %}#}
            {#<i>{{ dish.dishes.name }}</i><br>#}
        {#{% endif %}#}
    {#{% endfor %}#}



    <div class="container">

        <h5>
            <a href="{{ path('fos_user_security_login') }}">login</a>
        </h5>
        <div class="jumbotron">
            <h1>Все заведения</h1>
            {% for restaurant in restaurants %}
                <h2>{{ restaurant.title }}:</h2>
                {% for dish in dishes_2017 %}
                    {% if dish.dishes.restaurants.id == restaurant.id %}
                        <i>{{ dish.dishes.name }}</i><br>
                    {% endif %}
                {% endfor %}

            {% else %}
            {% endfor %}


            <div class="row">
                {% for restaurant in restaurants %}
                    <div class="col-xs-6 col-md-4">
                        <form action="{{ path('app_default_dishesshow', {id: restaurant.id}) }}">
                            <input type="image" width="100%"
                                   src="{{ vich_uploader_asset(restaurant, 'imageFile') }}"
                                   alt="{{ restaurant.picture }}">
                        </form>
                    </div>
                {% else %}
                {% endfor %}
            </div>
        </div>
    </div>
{% endblock %}
{#value="{{ asset('images/pictures/' ~ restaurant.picture) }}"#}
{#<a href="{{ path('app_default_dishesshow', {id: restaurant.id}) }}">#}
